@charset "utf-8";
html{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
body{
    overflow: hidden;
}
/*body {*/
    /*line-height:18px; margin:0 auto;background-color: #fff;font-family:"宋体";	overflow-y:hidden;overflow-x:hidden;}*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form {
    margin:0; padding:0; border:0; font-family:inherit; list-style:none;
}

ul,li{
    list-style: none;
}
input{
    margin:0; padding:0;
}
h1,h2,h3,h4,h5,h6 {
    font-size:12px;
    font-weight:normal;
}

a {
    text-decoration:none;
}
a:hover {
    text-decoration:none;
}/*text-decoration:underline;*/


.fl{
    float: left;
}
.fr{
    float: right;
}



html{
    background-color: white;
    font-family:"微软雅黑";
    /*overflow: scroll;*/
    overflow: auto;
    min-width: 1000px;
    min-height: 768px;
}
.clear{
    overflow: hidden;
}
.posRel{
    position: relative;
}
.posAbso{
    position: absolute;
}
.box{
    width: 1000px;
    margin: 0 auto;
}
/*头内容区域*/
header{
    padding-top: 5%;
    /*padding-bottom: 30px;*/
    overflow: hidden;

    height: 10%;
}
.rightHeart> a span{
    color: #666666;
    display: inline-block;
}
.rightHeart>em{
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url("../images/images/eunisSprit.png") no-repeat 0px 0px;
}

/*中间内容区域*/
.con{
    width: 100%;
    height: 56%;
    background: url("../images/images/eunisBg.png") no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
}
.conBox{
    height: 100%;
}
.conBg{
    margin-top: 180px;
    width: 656px;
    display: block;
}
.conBg img{
    width: 100%;
}
.login{
    z-index: 99;
    position: absolute;
    right: 0px;
    top: 19%;
    padding: 0 25px;
    width: 300px;
    height: 300px;
    background-color: #fef9f7;
}
.login h5{
    height: 76px;
    line-height: 76px;
    color: #3c3c3c;
    font-weight: bold;
    font-size: 16px;
}


.login form{
    /*padding-left: 18px;*/
    /*padding-right: 18px;*/
}
.login form input{
    /*width: 300px;*/
    width: 100%;
    height: 40px;
    margin-bottom: 20px;

    border: 1px solid #dddddd;
    border-left: 40px solid #dddddd;
}

ul li em,.msg em{
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url("../images/images/eunisSprit.png") no-repeat;
    position: absolute;
    top: 11px;
    left: 10px;
}
ul li.userName em{
    background-position:  -30px 0;
}
ul li.passwd em{
    background-position:  -63px 0;
}

ul li.submitt a{
    display: block;
    width: 300px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    border-radius: 3px;
    background-color: #6d1177;
    color: white;
}
ul li.submitt a:hover{
    background-color: #610c6a;
    color: #fef9f7;
}

/*.login .reg{*/
    /*text-align: right;*/
    /*height: 66px;*/
    /*line-height: 66px;*/
    /*color: #6c6c6c;*/
/*}*/
/*.login .reg a:hover{*/
    /*color: #2f73fe;*/

/*}*/

/*提示消息*/
.msg{
    /*display: none;*/
    top: 30px;
    left: 0px;
    padding-left: 40px;
    width: 258px;
    height: 44px;
    line-height: 44px;
    border: 1px solid #ffb4a8;
    margin-left: 25px;
    background-color: #fef2f2;
}
.msg em{
    background-position: -93px 4px;
}
/*下部footer*/
footer{
    height: 20%;
}
footer .companyList{
    /*margin-top: 46px;*/
    padding-top: 12px;
    padding-bottom: 12px;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}
footer .companyList>li{
    padding-right: 18px;
    border-right: 1px solid #6c6c6c;
    margin-right: 18px;
}
footer .companyList>li a{
    color: #6c6c6c;
}
footer .companyList>li a:hover{
    text-decoration: underline;
}
footer p{
    margin-top: 14px;
    color: #9c9c9c;
}